a.TopNavigation:link
{
  color: #000000;
  font-family: arial,helvetica,verdana;
  text-decoration:none;
}
a.TopNavigation:visited
{
  color: #000000;
  font-family: arial,helvetica,verdana;
  text-decoration:none;
}
a.TopNavigation:hover
{
  color: #000000;
  font-family: arial,helvetica,verdana;
  text-decoration:underline;
}
.BGBlack
{
  background-color: #000000;
}
.BGBbody
{
  background-color: #FDF1CA;
}
.BGDarkGrey
{
  background-color: #404040;
}
.BGDarkBlue
{
  background-color: #150185;
}
.BGLightBrown
{
  background-color: #F2F0EA;
}
.BGLightGreen
{
  background-color: #F0FFF0;
}
.BGLightYellow
{
  background-color: #FFFFF0;
}
.BGSeaGreen
{
  background-color: #CCCC99;
}
.BGSeaGrey
{
  background-color: #436C8B;
}
.BlackText
{
  color: #000000;
}
.chartlabel  
{
  font-size: 75%;
}
.FontCourier
{
  font-family: Courier New,Verdana,Arial,Helvetica;
}
.FontTrebuchet
{
  font-family:Trebuchet MS,Georgia,Verdana,Arial,Helvetica,Sanserif;
  color:#FFFFFF;
}
.headcolor
{
  COLOR: #F7C708;
}
.NavyText
{
  color: #00177e;
}
.order
{
  font-family: verdana; 
  font-size: 10px;
}
.price 
{
  font-family: verdana;
  font-size: 11px;
}
.WhiteText
{
  color:#FFFFFF;
}
#BGBlack
{
  background-color: #000000;
}
#BGGrey4
{
  background-color: #CACACA;
}	
#BGGrey5
{
  background-color: #F2F2F2;
}	
#BGWhite
{
  background-color: #FFFFFF;
}
#BoldText
{
  font-weight: bold;
}
#NoBorderButton
{
  background-color: #C0C0C0;
  color: #000000;
  height:22; 
  font-weight: bold;
}
#SmallText
{
  font-size: smaller;
}